
body{	font-family :"Times New Roman";	font-size:14px;	padding:10px;	line-height:15px; }
.clear{clear: both;}
.planning_cont{width:760px;padding:8px;margin:auto;font-size:14px;}
#Mod_aab_dialog{font-size:13px;}
.planning{	width:650px;	margin:auto;}
#plan_res{	margin-left:55px;}
#date_aff{	text-align:center;	padding-bottom:10px;	text-decoration:underline;	color:#919191;}
#planning{	boder:4px solid #63A3ED; margin:auto; padding:5px; width:630px;}
.mod_aab_statut_voyant{background-color:#EEEEEE; font-size:13px; height:18px; margin: auto auto 5px;padding-top:3px; width:103px;}
.mod_aab_disponible{color:#3a972b;}
.mod_aab_consultation{color:#ff8400;}
.mod_aab_deconnecte{color:#e90000;}
.mod_aab_imgseer{float:left;}
.moddb_aab_info_seer{float:left; margin-left:10px; font-size:14px; width:650px;}
.mod_aab_statut_voyant_info{background-color:#D9D9D9; font-size: 13px; height: 18px; margin-bottom: 5px; padding-left:3px; padding-top: 3px; width: 200px;text-align:center;}
.mod_aab_info_txt{padding:3px;}
.mod_aab_info_txt_cont{padding:5px;}
.mod_aab_info_star_cont{width:85px; margin-left: 10px;}
.mod_aab_text_presentation{font-size:14px;}
.mod_aab_icon_pl{height:25px; width:11px; float:left; z-index:100}
.mod_aab_icon_pl_second{margin-left:3px;}
.mod_aab_icon_pl_cont{position:relative; left:3px; top:4px;}
.mod_aab_icon_pl_cont_second{position:relative;top:4px;}
.mod_aab_text_presentation_cont{padding:5px;}
.mod_aab_state_dispo_pl {background-color:#B1DA25;}
.mod_aab_state_absent_pl {background-color:#ADBCC6;}
.mod_aab_planning_jour_cont{padding:5px; height:70px;margin-top:5px;}
#mod_aab_planning_jour{margin:10px auto 0 auto;}
.mod_aab_planning_jour{width:605px; margin:10px auto 0 auto;}
.mod_aab_btn_consult{padding:5px;}
.mod_aab_btn_count{width:180px;margin:auto; text-align:center;}
.mod_aab_btn_count div{text-align: center; font-size:18px; height:35px; padding-top:15px; font-weight:bold;}
.cont_heure{float:left;height:20px;width:6px;}
.pos1{border-left:1px solid #EEEEEE;}
.pos2{border-left:1px solid #EEEEEE;}
.pos3{border-left:1px solid #EEEEEE;}
.pos4{border-left:1px solid #EEEEEE;}
.tr_ferme{background-color:#FF6F4F; color:#000000;}

.state_dispo_pl {
    background-color:#B1DA25;
}
.state_absent_pl {
    background-color:#ADBCC6; }

#ModAABTooltip
{
    position:absolute;
    border:1px solid #333;
    background:#DDDDDD;
    padding:2px 5px;
    display:none;
    font-family:arial;
    color:#000000;
    z-index: 3000;
}

.mod_aab_planning_jour_contAfter{padding:5px;margin-top:5px;}
#mod_aab_planning_dayAfter{margin:20px auto 15px auto;}
.plDay{margin-top:15px;height: 55px;}


.mod-aab-cont-day-prev{float:left; width:32px; height:36px;}
.mod-aab-cont-day-next{float:left; width:32px; height:36px;}
.mod-aab-cont-day{float:left; width:87%; height:35px; text-align:center; font-size: 18px; font-weight:bold; color:#e3004f;}
.mod-aab-cont-hour{float:left; padding:3px;margin-top:5px; margin-right:3px;width:51px; }
.mod-aab-cont-hour a{font-size:11px; text-align: center;}

.mod-aab-cont-list-voyant{margin-top:15px;}
.mod-aab-cont-half-hour{margin-top:8px;}

.owl-carousel .owl-item img {
    width: auto !important;
    margin: 0 auto;
}

.owl-pagination {
    visibility: hidden;
}

.owl-stage .ui-state-default {
    background: transparent !important;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #e3004f;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #e3004f;
}

.arrow-left,
.arrow-right {
    cursor: pointer;
}

[id^="mod_aab_aff_voyant_"] {
    float:left;
    margin-left: 10px;
    cursor:pointer;
    border: none !important;
}

[id^="mod_aab_lib_"] {
    width: 100px;
    height: 35px;
    text-align: center;
    background: #e6e6e6;
    border-radius: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    padding: 10px 0;
    vertical-align: middle;
}

.planningIfr {
    width: 650px;
    margin: auto;
    margin-top: 10px;
}

.rose {
    color: #e3004f;
}

.f-11 {
    font-size: 11px;
}

.text-center {
    text-align: center;
}

.m-t-10 {
    margin-top: 10px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-t-b-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.m-t-r-10 {
    margin-top: 10px;
    margin-right: 10px;
}

table { table-layout: fixed; }

table.fixed td { overflow: hidden; }

.bandeau {
    background-color: #000000; color: #ffffff; width: 550px; height:36px; text-align: right; position: absolute;
}

.bandeau h3{
    font-size: unset !important;
}

.triangle {
    width: 36px; height: 36px; border-top:36px solid #ffffff; border-right: 36px solid transparent; position: absolute; z-index: 10;
}

.sm-md-visible{
    display: none;
}

.carouselContainer{
    width: 93%;
    margin: auto;
}

.planningIfr th:first-child{
    visibility: hidden;
}

/********************************************RESPONSIVE**********************************************/

@media screen and (max-width: 360px) {
    .planningIfr{
        min-width: 100%;
    }
}

@media screen and (max-width: 785px) {

    body{
        all: unset;
        width: 100vw;
        font-size: 2rem;
   }

   .lg-visible{
        display: none;
    }

    .sm-md-visible{
        display: block;
    }

    .mod-aab-cont-planning{
        all: unset;
    }

    .mod-aab-cont-list-hour{
        all: unset;
        width: 100vw;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .mod-aab-cont-hour{
        width: unset;
        min-width: 5em;
        margin: 0.5em;
        padding: 0.65em;
    }

    .mod-aab-cont-hour a{
        font-size: 1.15rem;
    }

    .planning_cont{
        width: 100vw;
        margin: 0;
        padding: 0;
        text-align: center;
        position: relative;
    }

    #header{
        position: unset;
        margin-left: 0px !important;
        margin-top: 25px;
        margin-bottom: 25px !important;
    }

     .bandeau{
       width: 95%;
       position: unset;
       text-align: center;
       padding: 0.5em;
       height: unset;
   }

   .bandeau h3{
        all: unset;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
        font-size: 1.25rem !important;
        font-weight: bold;
        justify-content: center;
   }

   .triangle{
        display: none;
   }

   #owlVoyants{
        width: 100%;
    }

   #plan_res{
        margin: 0;
   }

   .flex{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
   }

    #Mod_aab_dialog {
        font-size: 1rem;
        position: absolute;
        top: -1em;
        z-index: 1000;
        background-color: #fff;
        max-width: 100%;
        min-width: 100%;
        /*padding-top: 2em;*/
    }

   .moddb_aab_info_seer{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        width: 100%;
        margin: 0;
        font-size: 1em;
   }

   #affPlanning{
        width: 100%;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        justify-content: center;
   }

   .planningIfr{

        width: unset;
        margin: auto;
        padding-top: 1em;
        padding-bottom: 1em;
        font-size: 0.75rem;
   }

   .mod_aab_imgseer{
        float: none;
   }

   .mod_aab_info_star_cont{
        width: unset;
   }
   .carouselContainer{
        width: 70%;
        margin: auto;
   }

   .flex .planning_cont{
        justify-content: space-around;
   }

    .mod-aab-cont-day{
        float: none;
        width: unset;

    }

    .mod-aab-cont-list-voyant{
        width: 80%;
        margin: auto;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .flex.day{
        justify-content: space-around;
        align-items: center;
    }

    .mod_aab_imgseer{
        position: relative;
    }

    .cross{
        position: absolute;
        top: 0em;
        right: 1em;
        font-size: 2em;
        font-family: sans-serif;
        cursor: pointer;
    }

    .text-center.m-t-10{
        margin-bottom: 2em;
    }
}

*, ::after, ::before {
    box-sizing: unset !important;
}